## rust-raw-window-handle 0.4.2

=== debian/changelog ===
rust-raw-window-handle (0.4.2-1) unstable; urgency=medium

  * Package raw-window-handle 0.4.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 19 Apr 2022 21:04:45 -0400
