=== debian/control ===
Source: rust-raw-window-handle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cty-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/raw-window-handle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/raw-window-handle
X-Cargo-Crate: raw-window-handle
Rules-Requires-Root: no

Package: librust-raw-window-handle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cty-0.2+default-dev
Provides:
 librust-raw-window-handle+alloc-dev (= ${binary:Version}),
 librust-raw-window-handle+default-dev (= ${binary:Version}),
 librust-raw-window-handle-0-dev (= ${binary:Version}),
 librust-raw-window-handle-0+alloc-dev (= ${binary:Version}),
 librust-raw-window-handle-0+default-dev (= ${binary:Version}),
 librust-raw-window-handle-0.4-dev (= ${binary:Version}),
 librust-raw-window-handle-0.4+alloc-dev (= ${binary:Version}),
 librust-raw-window-handle-0.4+default-dev (= ${binary:Version}),
 librust-raw-window-handle-0.4.2-dev (= ${binary:Version}),
 librust-raw-window-handle-0.4.2+alloc-dev (= ${binary:Version}),
 librust-raw-window-handle-0.4.2+default-dev (= ${binary:Version})
Description: Interoperability library for Rust Windowing applications - Rust source code
 This package contains the source for the Rust raw-window-handle crate, packaged
 by debcargo for use with cargo and dh-cargo.
