## rust-raw-window-handle 0.5.0

=== debian/changelog ===
rust-raw-window-handle (0.5.0-2) unstable; urgency=medium

  * Package raw-window-handle 0.5.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:48:35 -0400

rust-raw-window-handle (0.5.0-1) experimental; urgency=medium

  * Package raw-window-handle 0.5.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 26 Oct 2022 21:34:44 -0400
