=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/raw-window-handle]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/raw-window-handle
-X-Cargo-Crate: raw-window-handle
 Rules-Requires-Root: no
 
 Package: librust-raw-window-handle-dev
@@ -28,12 +27,12 @@
  librust-raw-window-handle-0-dev (= ${binary:Version}),
  librust-raw-window-handle-0+alloc-dev (= ${binary:Version}),
  librust-raw-window-handle-0+default-dev (= ${binary:Version}),
- librust-raw-window-handle-0.4-dev (= ${binary:Version}),
- librust-raw-window-handle-0.4+alloc-dev (= ${binary:Version}),
- librust-raw-window-handle-0.4+default-dev (= ${binary:Version}),
- librust-raw-window-handle-0.4.2-dev (= ${binary:Version}),
- librust-raw-window-handle-0.4.2+alloc-dev (= ${binary:Version}),
- librust-raw-window-handle-0.4.2+default-dev (= ${binary:Version})
+ librust-raw-window-handle-0.5-dev (= ${binary:Version}),
+ librust-raw-window-handle-0.5+alloc-dev (= ${binary:Version}),
+ librust-raw-window-handle-0.5+default-dev (= ${binary:Version}),
+ librust-raw-window-handle-0.5.0-dev (= ${binary:Version}),
+ librust-raw-window-handle-0.5.0+alloc-dev (= ${binary:Version}),
+ librust-raw-window-handle-0.5.0+default-dev (= ${binary:Version})
 Description: Interoperability library for Rust Windowing applications - Rust source code
  This package contains the source for the Rust raw-window-handle crate, packaged
  by debcargo for use with cargo and dh-cargo.
