=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.5.0 --all-targets --all-features
Features: test-name=rust-raw-window-handle:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.5.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-raw-window-handle-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.5.0 --all-targets 
Features: test-name=librust-raw-window-handle-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.5.0 --all-targets --no-default-features
Features: test-name=librust-raw-window-handle-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
