## rust-raw-window-handle 0.5.2

=== debian/changelog ===
rust-raw-window-handle (0.5.2-1) unstable; urgency=medium

  * Package raw-window-handle 0.5.2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Mon, 08 Jan 2024 14:36:11 -0500
