=== debian/control ===
Source: rust-raw-window-handle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/raw-window-handle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/raw-window-handle
X-Cargo-Crate: raw-window-handle
Rules-Requires-Root: no

Package: librust-raw-window-handle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-raw-window-handle+alloc-dev (= ${binary:Version}),
 librust-raw-window-handle+default-dev (= ${binary:Version}),
 librust-raw-window-handle+std-dev (= ${binary:Version}),
 librust-raw-window-handle-0-dev (= ${binary:Version}),
 librust-raw-window-handle-0+alloc-dev (= ${binary:Version}),
 librust-raw-window-handle-0+default-dev (= ${binary:Version}),
 librust-raw-window-handle-0+std-dev (= ${binary:Version}),
 librust-raw-window-handle-0.5-dev (= ${binary:Version}),
 librust-raw-window-handle-0.5+alloc-dev (= ${binary:Version}),
 librust-raw-window-handle-0.5+default-dev (= ${binary:Version}),
 librust-raw-window-handle-0.5+std-dev (= ${binary:Version}),
 librust-raw-window-handle-0.5.2-dev (= ${binary:Version}),
 librust-raw-window-handle-0.5.2+alloc-dev (= ${binary:Version}),
 librust-raw-window-handle-0.5.2+default-dev (= ${binary:Version}),
 librust-raw-window-handle-0.5.2+std-dev (= ${binary:Version})
Description: Interoperability library for Rust Windowing applications - Rust source code
 Source code for Debianized Rust crate "raw-window-handle"
