## rust-raw-window-handle 0.6.2

=== debian/changelog ===
rust-raw-window-handle (0.6.2-1) unstable; urgency=medium

  * Package raw-window-handle 0.6.2 from crates.io using debcargo 2.7.7
  * Set collapse_features = true

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:58:56 -0500
