=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.6.2 --all-targets --all-features
Features: test-name=rust-raw-window-handle:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.6.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-raw-window-handle-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.6.2 --all-targets
Features: test-name=librust-raw-window-handle-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.6.2 --all-targets --no-default-features --features std
Features: test-name=librust-raw-window-handle-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.6.2 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=librust-raw-window-handle-dev:wasm-bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.6.2 --all-targets --no-default-features --features wasm-bindgen-0-2
Features: test-name=librust-raw-window-handle-dev:wasm-bindgen-0-2
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-window-handle 0.6.2 --all-targets --no-default-features
Features: test-name=librust-raw-window-handle-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
